@font-face {font-family: 'Museo-300';src: url('/webfonts/eot/style_154926.eot');src: url('/webfonts/eot/style_154926.eot?#iefix') format('embedded-opentype'),url('/webfonts/woff/style_154926.woff') format('woff'),url('/webfonts/ttf/style_154926.ttf') format('truetype'),url('/webfonts/svg/style_154926.svg#Museo-300') format('svg');}
@font-face {font-family: 'Museo-500';src: url('/webfonts/eot/style_154928.eot');src: url('/webfonts/eot/style_154928.eot?#iefix') format('embedded-opentype'),url('/webfonts/woff/style_154928.woff') format('woff'),url('/webfonts/ttf/style_154928.ttf') format('truetype'),url('/webfonts/svg/style_154928.svg#Museo-500') format('svg');}


/**
BRAND COLOURS

dark blue #002f6c
red #f9423a
yellow #ffb81c
green #009787

**/

body {
	font: 62.5%/1.4 'Raleway', Arial, sans-serif; /* base 10px and leading 18px  */
	color: #000; font-weight: 500;}

h1, h2, h3, #topnav, #secnav { font-family: 'Museo-300', Arial, sans-serif; font-weight: normal; }
h1 { margin: 0 0 16px 0; padding: 0; color: #002f6c; font-size: 2.4em; }
h2 { color: #f9423a; padding: 0; margin: 0 0 4px 0; font-size: 1.6em; }
h2.h2black { color: #000; }
body#index #leftcol h2, body#index #rightcol h2 { font-size: 1.4em; }
body#index #content h2 { font-size: 1.4em; }
body#index #content #featurenews h2 { font-size: 1.6em; }
h3 { color: #009787; font-size: 1.4em; margin: 0 0 4px 0; padding: 0; }
p { margin-bottom: 1em; }

#searchbox { font-size: 1.2em; }
#contentwrapper, #rightcol { font-size: 1.2em; }
#subnav { font-size: 1.2em; }
#fromthepres { color: #fff; font-family: 'Museo-300'; font-size: 1.4em; font-weight: normal; }
#fromthepres .yellowtext { color: #ffb81c; font-family: 'Museo-300'; }
#footer { font-size: 1.2em; }
 
a { font-weight: 700; color: #000; }
a:hover, a.on, #topnav a:hover, #topnav a.on { color: #f9423a; }
#secnav a { color: #002f6c; font-size: 1.4em; text-decoration: none; font-weight: normal; }
#topnav a { color: #002f6c; font-size: 2em; text-decoration: none; font-weight: normal; }
#subnav li a { text-decoration: none; color: #002f6c; font-weight: 600; }
#subnav li a:hover { color: #f9423a; }
#subnav li a.on { color: #f9423a; }

#fromthepres a
{
	color: #FFB81C;
	text-decoration: none;
}